.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 105.63vw;
  overflow: hidden;
}

.block_1 {
  height: 105.63vw;
  background: url(./img/SketchPng221324c34658b78523b2b8d27229220bbae2dc250dcec24b9b76bedb5735b030.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_2 {
  width: 28.39vw;
  height: 2.19vw;
  margin: 2.7vw 0 0 58.33vw;
}

.a-color-FFFFFF-end {
  width: 10.47vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
}

.a-color-FFFFFF-end {
  width: 12.97vw;
  height: 2.19vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.56vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 2.19vw;
}

.download {
  width: 10.94vw;
  height: 3.65vw;
  margin: 34.89vw 0 62.18vw 11.04vw;
}

.image_1 {
  width: 10.94vw;
  height: 3.65vw;
}
